-S 0  -X RUN  -Q 0 -L 3   94 300
-S 0  -X RUN  -Q 0 -L 3   89 400
-S 0  -X RUN  -Q 0 -L 3   66 300
-S 1  -X RUN  -Q 1 -L 2   51 150
-S 1  -X RUN  -Q 1 -L 2   44 175
-S 2  -X RUN  -Q 2 -L 1   33 150
-S 2  -X RUN  -Q 2 -L 1   27 125
-S 1  -X RUN  -Q 3 -L 1   26 200
-S 1  -X RUN  -Q 3 -L 1   26 175
-S 4  26 200
-S 3  25 125
-S 3  24 100
-S 3  24 125
-S 3  22 125
-S 3  19 100
-S 4  19 175
-S 4  18 200
-S 4  16 150
